<?php include("lp_source.php"); ?>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" dir="ltr">
<head>
<title>Basic Layout 2 Sidebars</title>
<meta charset="utf-8" />
<meta name="description" content="A flexible, versatile, all-purpose, multi-column web layout which features several sidebar layouts, able to be switched among at will. Fixed-width and comfortable at eight top-level navigation links." />
<meta name="author" content="Jessica Cantlope" />
<meta name="robots" content="noindex, nofollow" />
<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" /><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1.0" />

<link rel="shortcut icon" href="favicon.ico" />
<link rel="icon" type="image/vnd.microsoft.icon" href="favicon.ico" />

<link rel="stylesheet" type="text/css" href="css/reset.css" />
<link rel="stylesheet" type="text/css" href="css/basic.css" />

<script type="text/javascript" src="js/basic.js"></script>

<script>
	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	ga('create', 'UA-7965442-9', 'theasterism.com');
	ga('send', 'pageview');
</script>

<!--[if lt IE 9]>
	<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<style type="text/css" media="screen">
		#nav li { width: 8.75em; }
	</style>
<![endif]-->

<!--[if lt IE 7]>
	<script src="js/DD_belatedPNG_0.0.8a-min.js"></script>
	<script>
	DD_belatedPNG.fix('img, a, div, ul, ol, li');
	</script>
<![endif]-->

</head>

<body>

<div id="container">

<header id="header">
	<div id="logo"><h1><a href="index2side.php"><img class="spacer-logo" src="images/spacer.gif" alt="Logo" /></a></h1></div>
</header>

<nav id="navigation">

<ul id="nav">

	<li><a href="index.php" class="home">Home</a></li> 
	
	<li><a href="javascript:void(0)" class="products">Products</a>
 <ul> 
	<li><a href="javascript:void(0)">Clothing</a></li>
	<li><a href="javascript:void(0)">Accessories</a></li>
	<li><a href="javascript:void(0)">Toys</a></li>
 </ul> 
    </li> 

	<li><a href="javascript:void(0)" class="galleries">Galleries</a></li>

	<li><a href="javascript:void(0)" class="about">About</a></li>

	<li><a href="javascript:void(0)" class="extras">Extras</a></li>

	<li><a href="javascript:void(0)" class="links">Links</a></li>

	<li><a href="javascript:void(0)" class="contact">Contact</a></li>

	<li><a href="javascript:void(0)" class="forums">Forums</a></li>

</ul>

</nav> <!-- #navigation -->


<div id="main">
	<div class="top"><div class="right"></div></div> <!-- .top, .right -->
	<div class="middle"><div class="right">
		<div class="content">

<aside id="sidebar1">

<h2>Sidebar 1</h2>

<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>

<!-- Amazing Little Poll http://mr-corner.com/LittlePoll -->

<h2>Poll</h2>

<h4><?php echo($question); ?></h4>

<div class="alignleft">
<?php if($votingstep==1) { echo($step1str); } 
if($votingstep==2) { echo($step2str); } 
if($votingstep==3) { echo($step3str); }
?>
</div>

<p><a href="javascript:results()">View Results</a></p>


<h2>Affiliates</h2>

<p>
<a href="javascript:void(0)"><img src="images/spacer.gif" alt="Affiliate 1" /></a><br />
<a href="javascript:void(0)"><img src="images/spacer.gif" alt="Affiliate 3" /></a><br />
<a href="javascript:void(0)"><img src="images/spacer.gif" alt="Affiliate 3" /></a><br />
<a href="javascript:void(0)"><img src="images/spacer.gif" alt="Affiliate 4" /></a><br />
<a href="javascript:void(0)"><img src="images/spacer.gif" alt="Affiliate 5" /></a><br />
</p>

</aside> <!-- #sidebar1 -->

<aside id="sidebar2">

<h2>Sidebar 2</h2>

<p>Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.</p>

<p>Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.</p>

</aside> <!-- #sidebar2 -->


<section class="inside">

<h1>Header Text</h1>

<h3><a href="index.php">With No Sidebars</a> &bull; <a href="index1side.php">With One Sidebar</a> &bull; <a href="indexlr.php">With One Sidebar (Ver. 2)</a></h3>

<p>A flexible, versatile, all-purpose, multi-column web layout, originating as a corporate theme. This version has two sidebars. Fixed-width and comfortable at eight top-level navigation links.</p>

<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>

<p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?</p>

</section> <!-- #inside -->

<br style="clear:both" />

<footer id="footer">
	Copyright &copy; <?php echo date( 'Y' ) ?> Your Company. All rights reserved.
</footer> <!-- #footer -->


		</div> <!-- .content -->
	</div></div> <!-- .middle, .right -->
	<div class="bottom"><div class="right"></div></div> <!-- .bottom, .right -->
</div> <!-- #main -->

</div> <!-- #container -->

<!-- Start of StatCounter Code -->
<script type="text/javascript">
sc_project=3641767; 
sc_invisible=1; 
sc_partition=43; 
sc_security="26355eb5"; 
</script>

<script type="text/javascript" src="http://www.statcounter.com/counter/counter_xhtml.js"></script><noscript><div class="statcounter"><a class="statcounter" href="http://www.statcounter.com/free_web_stats.html"><img class="statcounter" src="http://c44.statcounter.com/3641767/0/26355eb5/1/" alt="" /></a></div></noscript>
<!-- End of StatCounter Code -->


</body>
</html>